html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.7999999999997px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 8px;
	margin-bottom: 62px;
}

#pppu1049
{
	width: 0.01px;
	left: -100px;
	position: relative;
}

#ppu1049
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 766px;
}

#u1049
{
	z-index: 36;
	height: 221px;
	width: 221px;
	vertical-align: top;
	background: url("../images/u1049.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 18px;
}

#u1049:hover
{
	background: url("../images/u1049-r.png") no-repeat 0px 0px;
}

#u3815
{
	z-index: 97;
	width: 244px;
	height: 237px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u3815:hover
{
	background-color: transparent;
	width: 244px;
	height: 237px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
}

#u1048-25
{
	z-index: 10;
	display: block;
	vertical-align: top;
	position: relative;
	width: 727px;
	margin-right: -10000px;
	margin-top: 20px;
}

#u3814
{
	z-index: 96;
	width: 687px;
	height: 296px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 3px;
}

#u3814:hover
{
	background-color: transparent;
	width: 687px;
	height: 296px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#pu1359
{
	width: 0.01px;
	left: -106px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u1359
{
	z-index: 2;
	width: 342px;
	position: relative;
	margin-right: -10000px;
	margin-top: 246px;
}

#u1359_img
{
	padding-right: 1px;
}

#u1133
{
	z-index: 5;
	height: 545px;
	width: 379px;
	vertical-align: top;
	background: url("../images/u1133.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 345px;
}

#u1133:hover
{
	background: url("../images/u1133-r.png") no-repeat 0px 0px;
}

#u1153
{
	z-index: 7;
	width: 153px;
	position: relative;
	margin-right: -10000px;
	margin-top: 464px;
	left: 570px;
}

#u3817
{
	z-index: 9;
	width: 400px;
	height: 571px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u3817:hover
{
	background-color: transparent;
	width: 400px;
	height: 571px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1087-25
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	width: 494px;
	margin-right: -10000px;
	margin-top: 653px;
	left: 158px;
}

#u1089-3
{
	z-index: 63;
	width: 8px;
	min-height: 45px;
	position: relative;
	margin-right: -10000px;
	margin-top: 74px;
	left: 914px;
}

#u1172-15
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	width: 532px;
	margin-right: -10000px;
	margin-top: 338px;
	left: 25px;
}

#u2017-12
{
	z-index: 81;
	display: block;
	vertical-align: top;
	position: relative;
	width: 376px;
	margin-right: -10000px;
	margin-top: 221px;
	left: 741px;
}

#u3809
{
	z-index: 94;
	height: 131px;
	width: 296px;
	vertical-align: top;
	background: url("../images/u3809.png") no-repeat 0px 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 573px;
	left: 779px;
}

#u3809:hover
{
	background: url("../images/u3809-r.png") no-repeat 0px 0px;
}

#u3816
{
	z-index: 98;
	width: 334px;
	height: 190px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 543px;
	left: 759px;
}

#u3816:hover
{
	background-color: transparent;
	width: 334px;
	height: 190px;
	min-height: 0px;
	margin: 543px -10000px 0px 0px;
}

#u3818
{
	z-index: 99;
	width: 531px;
	height: 239px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 339px;
	left: 25px;
}

#u3818:hover
{
	background-color: transparent;
	width: 531px;
	height: 239px;
	min-height: 0px;
	margin: 339px -10000px 0px 0px;
}

#u3819
{
	z-index: 100;
	width: 415px;
	height: 170px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 196px;
	left: 736px;
}

#u3819:hover
{
	background-color: transparent;
	width: 415px;
	height: 170px;
	min-height: 0px;
	margin: 196px -10000px 0px 0px;
}

#u3821
{
	z-index: 101;
	width: 510px;
	height: 237px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 647px;
	left: 141px;
}

#u3821:hover
{
	background-color: transparent;
	width: 510px;
	height: 237px;
	min-height: 0px;
	margin: 647px -10000px 0px 0px;
}

#u3938
{
	z-index: 102;
	width: 203px;
	height: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: 487px;
	left: 843px;
	background: transparent url("../images/cyclong-u3938-fr.png") no-repeat left top;
	background-size: contain !important;
}

#u3938:hover
{
	margin: 487px -10000px 0px 0px;
	background: transparent url("../images/cyclong-u3938-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

